Skip to content

List envelope files

Request

Returns the files of the specified envelope.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

envelopeIdstring, (uuid)required

Unique identifier of the envelope

GET
/api/v1/organizations/{organizationId}/envelopes/{envelopeId}/files
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/envelopes/{envelopeId}/files' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
filesArray of objects(EnvelopeFileResponse)required

The list of files.

Response
{ "files": [ { … } ] }